Intrusion Prevention

Mozilla.Firefox.Browser.Engine.Remote.Code.Execution

Description

This indicates a possible attempt to exploit one of several vulnerabilities in Mozilla Firefox, Thunderbird and SeaMonkey.
The vulneabilities are a result of memory corruption. They may allow a remote attacker to crash the application, causing a Denial of Service.

Affected Products

Firefox 2.0.0.8 and earlier.
Thunderbird 2.0.0.9 and earlier.
Seamonkey 1.1.5 and earlier.

Impact

Denial of Service

Recommended Actions

Upgrade to the latest version.

CVE References

CVE-2007-5339